DCMTK - Feature #833

Create Command line tool decm2cda
2018-05-09 16:42 - Pedro Fernando Arizpe Gémez

Status: Closed Start date: 2018-05-17
Priority: Normal Due date:

Assignee: Tingyan Xu % Done: 100%
Category: Application Estimated time: 0:00 hour

Target version:

Module: dcmdata Compiler:

Operating System:

Description
Similar to dcm2pdf, a command line should be included to extract cda encapsulated documents.

Related issues:
Related to DCMTK - Feature #927: Rewrite document encapsulation New 2020-04-03

2020-08-06

History

#1 - 2018-05-17 12:19 - Pedro Fernando Arizpe Gémez

- Tracker changed from Bug to Feature

#2 - 2018-10-19 09:02 - J6rg Riesmeier
- Target version changed from 3.6.4 to 3.6.6

#3 - 2020-04-03 18:10 - Pedro Fernando Arizpe Gomez

- Related to Feature #927: Rewrite document encapsulation added

#4 - 2020-05-25 13:29 - Michael Onken
- Target version deleted (3.6.6)

#5 - 2024-02-16 10:17 - OFFIS DICOM Team
- Status changed from Assigned to Closed
- Assignee changed from Pedro Fernando Arizpe Gémez to Tingyan Xu

- % Done changed from 0 to 100

Closed by commit #bf0d3b854.
